===================
Configuration Guide
===================

This configuration guide describes how to use this configuration, and covers
the various features provided.

.. toctree::
   :maxdepth: 1

   release-train
   host-images
   lvm
   swap
   cephadm
   monitoring
   vault
   wazuh
   walled-garden
   security-hardening
   firewall
   magnum-capi
   ci-cd
   cloudkitty
